<?php 
/**
* Plugin Name: Reword Connection
* Plugin URI: https://reword.com
* Description:  Our 2-way connector keeps your drafts and articles synchronised between your WordPress blog and your Reword project - Need help? Email hey@reword.com
* Version: 2.0
* Author: Reword
* Author URI: https://reword.com
**/
/* 
* Defining Namespace
*/
namespace rewordsync;
/* 
* If this file is called directly or plugin is already defined, abort. 
*/
if ( !defined( 'WPINC' ) ) {
    die;
}



define( 'REWORD_SYNC_APIKEY', get_option('api_key') );
define( "REWORD_SYNC_DIR", plugin_dir_url( __FILE__ ) );
include( 'classes/reword-sync-api.php' );
// include( 'assets/style.css' );
use rewordsync\classes\Rewordsyncapi;
if(class_exists('rewordsync\classes\Rewordsyncapi'))
    new Rewordsyncapi();
include( 'classes/options.php' );
use rewordsync\classes\Rewordsyncoption;
if(class_exists('rewordsync\classes\Rewordsyncoption'))
    new Rewordsyncoption();
    
    