<?php 
    $app = get_option( "reword_sync_call_reword_state" );
    $opt_active = get_option( "reword_option_active" );
?>
<div class='reword-sync-head-title'>
    
    <!-- <h1>Reword</h1> -->
    <div class="reword-header-main-wrap">
        <div class="reword-header-left-col">
            <div class="reword-logo-wrap">
                <img src= "<?php echo REWORD_SYNC_DIR .'assets/images/reword_site_logo.svg'; ?>" >
            </div>
            
        </div>
        <div class="reword-header-right-col">
            <div class="reword--btns-wrap">
                <a href="mailto:hey@reword.com" target="_blank" class="reword-support-btn reword-btn">Support</a>
                <a href="https://learn.reword.com" target="_blank" class="reword-knowledge-btn reword-btn">Knowledge base</a>
                <a href="https://write.reword.com/" target="_blank" class="reword-editor-btn reword-btn">Open editor</a>
            </div>
        </div>
    </div>
 
    <div class="wrapper reword-sync-api-get">
        <div class="reword-sync-wrap">
            <div class="reword-sync-left-wrap">
                <h1>Connect to Reword</h1>
                <div class="reword-api-wrap">
                    <h2>API Key</h2>
                    <input class="form-control <?php if( $opt_active ){ echo "input-dis"; } ?>" id="apikey" type="text" value="<?php echo $app; ?>" <?php if( $opt_active ){ echo "disabled"; } ?> placeholder="Enter your Reword API key"  />
                    <p>You can find your API key on the <a href="https://write.reword.com/r/connections/wordpress" target="_blank">Reword connections page.</a></p>
                </div>
                <div class="reword-active-btn-wrap">
                 <?php if( $opt_active ){ ?>
                    <a href="javascript:void(0)" id="save_button" class="reword-active-btn reword-deactive-btn">Deactivate</a>

                <?php }else{ ?> 
                    <a href="javascript:void(0)" id="save_button" class="reword-active-btn">Activate<img src= "<?php echo REWORD_SYNC_DIR .'assets/images/checkmark.svg'; ?>" ></a>
                   
                <?php } ?>
                    <div class='ca_act_loader'>
                        <img src="<?php echo REWORD_SYNC_DIR .'assets/images/loader.jpg'; ?>">
                    </div> 
                </div>
                <!--<button class="form-control" id="save_button">Save</button>-->
                <img class="reword-active-img" src= "<?php echo REWORD_SYNC_DIR .'assets/images/s1_icon.svg'; ?>" >
            </div>
            
            <div class="reword-sync-right-wrap">
                <h1>How does it work?</h1>
                <p>Enter your Reword API key below to enable <br> API key 2-way sync for your drafts and articles.</p>
                <p>When you create or update drafts in Reword,<br> you can send them to WordPress in one click.</p>
                <p>Or, if you create, update or publish posts in <br> WordPress, they'll be sent to Reword.</p>
            </div>
        </div>
    </div>
    <?php if( $opt_active ){ ?>
        <div class="wrapper reword-sync-api-get-all" style="display:none">
            <div class='reword-sync-api-data-get'>
                <h1>POST DATA GET</h1>
                <div class='reword-sync-api-input-data'>
                    <span>Post Data Insert URL : </span>
                    <input type="text" disabled="disabled" value="https://reword-sync.webcase.me/wp-json/wp/v1/reword_sync_post" name='reword-sync-custom-api-url' class='reword-sync-custom-api-url'>
                </div>
                <div class='reword-sync-api-input-section'>
                    <div class='reword-sync-api-input-data'>
                        <span>Post Data Update : </span>
                        <input type="text" name='reword-sync-api-url' class='reword-sync-api-url' value="https://project-management.webcase.me/wp-json/wp/v1/reword_sync_post_send">
                    </div>
                    <div class='reword-sync-api-input-data'>
                        <span>API Key: </span>
                        <input type="text" value="<?php echo $app; ?>" name="reword_api_key" class="reword_api_key" disabled="disabled">
                    </div>
                    <div class='reword-sync-api-input-data'>
                        <span>Post Type : </span>
                        <select name="reword-post-type" class="reword-post-type">
                            <option value="publish">Publish</option>
                            <option value="draft">Draft</option>
                        </select>
                    </div>
                    <div class="reword-sync-api-input-data reword-sync-button">
                        <input type="button" name="reword-sync-submit" class="reword-sync-submit" value="Submit">
                    </div>
                </div>
            </div>     
            <div class='reword-sync-api-data-get'>
                <h1>POST DATA UPDATE</h1>
                <div class='reword-sync-api-input-data'>
                    <span>Post Data Insert URL : </span>
                    <input type="text" disabled="disabled" value="https://reword-sync.webcase.me/wp-json/wp/v1/reword_sync_update_post" name='reword-sync-custom-api-url' class='reword-sync-custom-api-url'>
                </div>
                <div class='reword-sync-api-input-section'>
                    <div class='reword-sync-api-input-data'>
                        <span>Post Data Update : </span>
                        <input type="text" name='reword-sync-api-url' class='reword-sync-api-url' value="https://project-management.webcase.me/wp-json/wp/v1/reword_sync_post_send">
                    </div>
                    <div class='reword-sync-api-input-data'>
                        <span>API Key: </span>
                        <input type="text" value="<?php echo $app; ?>" name="reword_api_key" class="reword_api_key" disabled="disabled">
                    </div>
                    <div class='reword-sync-api-input-data'>
                        <span>Post Type : </span>
                        <select name="reword-post-type" class="reword-post-type">
                            <option value="publish">Publish</option>
                            <option value="draft">Draft</option>
                        </select>
                    </div>
                    <div class="reword-sync-api-input-data reword-sync-button">
                        <input type="button" name="reword-sync-submit" class="reword-sync-submit" value="Submit">
                    </div>
                </div>
            </div>     
            <div class='reword-sync-api-data-get'>
                <h1>POST DATA DELETE</h1>
                <div class='reword-sync-api-input-data'>
                    <span>Post Data Insert URL : </span>
                    <input type="text" disabled="disabled" value="https://reword-sync.webcase.me/wp-json/wp/v1/reword_sync_delete_post" name='reword-sync-custom-api-url' class='reword-sync-custom-api-url'>
                </div>
                <div class='reword-sync-api-input-section'>
                    <div class='reword-sync-api-input-data'>
                        <span>Post Data Update : </span>
                        <input type="text" name='reword-sync-api-url' class='reword-sync-api-url' value="https://project-management.webcase.me/wp-json/wp/v1/reword_sync_post_send">
                    </div>
                    <div class='reword-sync-api-input-data'>
                        <span>API Key: </span>
                        <input type="text" value="<?php echo $app; ?>" name="reword_api_key" class="reword_api_key" disabled="disabled">
                    </div>
                    <div class='reword-sync-api-input-data'>
                        <span>Post Type : </span>
                        <select name="reword-post-type" class="reword-post-type">
                            <option value="publish">Publish</option>
                            <option value="draft">Draft</option>
                        </select>
                    </div>
                    <div class="reword-sync-api-input-data reword-sync-button">
                        <input type="button" name="reword-sync-submit" class="reword-sync-submit" value="Submit">
                    </div>
                </div>
            </div>     
        </div>
    <?php } ?>
</div>